<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>CSS Box Model Sample</title>
	<link rel="stylesheet" type="text/css" href="./boxModel.css">
</head>

<body>
	<div id="box">
		Box 1
	</div>

	<div id="box2">
		Box 2
	</div>
	<span>sample1</span>
	<span>sample2</span>
</body>

</html>